Friday, November 24, 2006

Mactracker and Jaguar

With the beta releases of 4.1 requiring at least Mac OS X v10.3.9, I have received a few inquiries about the lack of support for v10.2.

I plan to release version 4.0.7 for 10.2 alongside the final version of 4.1. 4.0.7 will primarily be a database update and will not include all of the new features that are available in 4.1.

6 comments:

0oze said...

Thank you, Ian! =)
When and where (URL) will the OSX.2.8 version be downloadable?

0oze said...

Hi; is 4.0.7 for MacOSX.2 already there? =)

Ian Page said...

Yes, 4.0.7 can be found at http://www.mactracker.ca

0oze said...

>>>At 6:35 PM (unknown day, unknown month, unknown year) Ian Page said... Yes, 4.0.7 can be found at http://www.mactracker.ca

Thank you so much for this insanely great database masterpiece!!! =) I wish you merry x-mas and a happy 2007 ...

20061226-0225

Oliver said...

I recently came accross your blog and have been reading along. I thought I would leave my first comment. I dont know what to say except that I have enjoyed reading. Nice blog. I will keep visiting this blog very often.


Wilson

http://cardrawing.net

Laxman Pratap said...

Today mostly person use the Windows operating system so user can face any type of problem  like installation failed,  software failure,  and other types of problems in the Windows operating system so you can visit my site. service registration corrupt